body{
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  background-color:#000;
  margin:0;
  display:block;
}
.container{
  position:absolute;
  top:0;
  height:100%;
  width:100%;
  margin:0 auto;
  text-align:center;
  background-image:url("../images/landing/bg-image.png");
  background-size:contain;
  background-position:center;
  background-repeat:no-repeat;
}
.announce{
  width:60%;
  margin-left:20%;
  margin-top:1%;
  border-style:double;
  border-color:#d56c2a;
}
.announce h2{
  color:#FED095;
  font-size:2em;
  padding:0;
  margin:0;
}
.announce p{
  color:#FFFFFF;
  font-size:1em;
  padding:0;
  margin:0;
}
.announce p a:visited{
  color:#90D6B8;
}
.announce p a:link{
  color:#7182F1;
}
.button-container{
  position:absolute;
  bottom:30%;
  right:20%;
  width:20%;
  text-align:center;
  color:#EDC297;
}
.button{
  width:100%;
  font-size:3vh;
  border:2px solid #D4BEAA;
  border-radius:16px;
  display:inline-block;
  background-color:#5F4D39;
  padding:0;
  color:#E2EBE2;
  text-decoration:none;
  cursor:pointer;
}
.button p{
  padding: 0.8vh;
  margin: 0;
}
.button:hover,
.button:focus,
.button:active {
  background-color:#774D25;
}

@media screen and (max-width: 1000px) {
  .container{
    background-image:url("../images/landing/bg-mobile.png");
    height:80%;
    margin-bottom:20%;
  }
  .button-container{
    bottom:10%;
    right:30%;
    width:40%;
  }
  .button{
    border-radius: 8px;
    width:100%;
  }
}
@media screen and (max-width: 500px) {
  .button-container p{
    font-size:4vw;
  }
  .announce h2{
    color:#FED095;
    font-size:4vw;
    padding:0;
    margin:0;
  }
  .announce p{
    color:#FFFFFF;
    font-size:3vw;
    padding:0;
    margin:0;
  }
}
